.te-header-button-text {
  margin-left: 20px;
}

  .te-header-button-text::before {
    content: '';
    position: absolute;
    width: 19px;
    height: 19px;
    left: 32px;
    top: -2px;
    bottom: 0;
    margin: auto;
    background-image: url(/block/territorial-evolution/map-marker.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 19px;
  }

.te-line-grey {
  width: 100%;
  height: 0;
  border: solid 1px #e2e2e2;
}

.te-presentation {
  width: 1280px;
  margin: 80px auto;
}

.te-block-display {
  display: none;
}

.te-block-display_active {
  display: block;
}

.te-mechanisms-text {
  width: 60%;
  padding-top: 2rem;
}

.te-presentation-title {
  margin-bottom: 40px;
}

.te-presentation-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.te-presentation-link {
  text-decoration: underline !important;
  color: #47849a !important;
  font-family: "Roboto";
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.39;
  letter-spacing: normal;
}

.te-presentation-name {
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.39;
  letter-spacing: normal;
  font-family: "Roboto";
  color: #767676;
  margin-right: 45px;
  margin-bottom: 0;
}

.te-presentation-icon-background {
  width: 50px;
  height: 50px;
  background-color: #ababab;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: 35px;
}

.te-mechanisms {
  width: 1280px;
  margin: 60px auto 80px;
}

.te-mechanisms-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-bottom: 30px;
}

.te-mechanisms-header-tabs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.te-mechanisms-header-title {
  margin-bottom: 0;
}

.te-mechanisms-header-tab {
  font-family: "Roboto";
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.19;
  letter-spacing: normal;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  padding: 10px 25px;
  border: 1px solid #3a3a3a;
  color: #3a3a3a;
  cursor: pointer;
}

.te-mechanisms-header-tab_active {
  color: white !important;
  background-color: #3a3a3a;
}

.te-mechanisms-mobile-nav-left {
  display: none;
}

.te-mechanisms-mobile-nav-right {
  display: none;
}

.te-mechanisms-list {
  color: #767676;
  font-family: "Roboto";
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: left;
  margin-top: 40px;
  margin-bottom: 30px;
  list-style-type: square;
  padding-left: 20px;
  width: 70%;
}

  .te-mechanisms-list li {
    margin-bottom: 10px;
  }

.te-presentation-text {
  color: #767676;
  font-family: "Roboto";
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.19;
  letter-spacing: normal;
  text-align: left;
  margin-bottom: 1rem;
}

.te-document-set {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 40px 0;
}

.te-document-set-tab {
  font-family: "Roboto";
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.19;
  letter-spacing: normal;
  color: #47849a;
  margin-bottom: 0;
  border-bottom: 1px dashed #47849a;
  cursor: pointer;
}

  .te-document-set-tab:first-child {
    margin-right: 50px;
  }

.te-document-set-tab_active {
  color: black;
  font-weight: bold;
  border-bottom: none;
}

.te-mechanisms-cards {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 30px;
}

.te-mechanisms-card {
  border: solid 1px #76767647;
  padding: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

  .te-mechanisms-card:hover {
    -webkit-box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.20);
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.20);
  }

.te-mechanisms-card-title {
  font-family: "Bebas Neue";
  font-size: 21px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.19;
  letter-spacing: normal;
}

.te-mechanisms-card-text {
  font-family: "Roboto";
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.56;
  letter-spacing: normal;
  text-align: left;
}

.te-mechanisms-card-number {
  background-color: #ef0f33;
  font-family: "Bebas Neue";
  color: white;
  font-size: 36px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.85;
  letter-spacing: normal;
  text-align: center;
  padding: 10px;
  width: 50px;
  height: 50px;
}

.te-targets {
  width: 1280px;
  margin: 60px auto 80px;
}

.te-targets-list {
  font-family: "Roboto";
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: left;
  margin-top: 20px;
  margin-bottom: 30px;
  list-style-type: square;
  padding-left: 20px;
  width: 100%;
}

  .te-targets-list li {
    margin-bottom: 10px;
  }

.te-mechanisms-card-list {
  list-style-type: square;
  padding-left: 20px;
}

@media (max-width: 1450px) {
  .te-presentation {
    width: 100%;
    padding-left: 12px;
    padding-right: 12px;
  }

  .te-mechanisms {
    width: 100%;
    padding-left: 12px;
    padding-right: 12px;
  }

  .te-targets {
    width: 100%;
    margin: 20px auto 40px;
    padding-left: 12px;
    padding-right: 12px;
  }
}

@media (min-width: 992px) {
  .te-mechanisms-card {
    min-height: 250px;
  }
}

@media (max-width: 991px) {
  .te-mechanisms-card {
    min-height: 220px;
  }

  .te-presentation {
    margin: 40px auto;
  }

  .te-presentation-title {
    margin-bottom: 20px;
  }

  .te-mechanisms {
    margin: 20px auto 40px;
  }

  .te-mechanisms-list {
    width: 100%;
    margin-top: 20px;
  }

  .te-targets-list {
    width: 100%;
    margin-top: 20px;
  }

  .te-mechanisms-cards {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 870px) {
  .te-mechanisms-header {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .te-mechanisms-header-title {
    margin-bottom: 20px;
  }

  .te-mechanisms-text {
    width: 100%;
  }
}

@media (max-width: 700px) {
  .te-mechanisms-header-tab {
    padding: 10px 10px;
    font-size: 14px;
  }
}

@media (max-width: 575px) {
  .te-presentation-icon-background {
    margin-right: 20px;
  }

  .te-presentation-name {
    font-size: 16px;
    margin-right: 20px;
  }

  .te-presentation-link {
    font-size: 16px;
  }

  .te-presentation-icon-background {
    width: 40px;
    height: 40px;
  }

  .te-mechanisms-header-tabs {
    width: 100%;
    overflow-x: auto;
    white-space: nowrap;
  }

  .te-mechanisms-header-tab {
    font-family: "Bebas Neue";
    font-weight: bold;
    font-size: 18px;
    border: none;
    padding: 0;
    margin: 0 10px 5px 0;
  }

  .te-mechanisms-header-tab_active {
    color: #3a3a3a !important;
    background-color: white !important;
    border-bottom: 2px solid #3a3a3a !important;
  }

  .te-mechanisms-mobile-nav-left {
    display: block;
    position: absolute;
    z-index: 2;
    left: 0px;
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1.4;
  }

    .te-mechanisms-mobile-nav-left:before {
      content: "\f053";
    }

  .te-mechanisms-mobile-nav-right {
    display: block;
    position: absolute;
    right: 0px;
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1.4;
  }

    .te-mechanisms-mobile-nav-right:before {
      content: "\f054";
    }

  .te-mechanisms-cards {
    -ms-grid-columns: (1fr)[1];
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 10px;
  }
}

@media (max-width: 485px) {
  .te-document-set {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .te-document-set-tab:first-child {
    margin-bottom: 10px;
  }

  .te-targets {
    width: 100%;
    padding-left: 12px;
    padding-right: 12px;
  }
}

.te-content-header-description {
  -webkit-box-orient: horizontal !important;
  -webkit-box-direction: normal !important;
  -ms-flex-direction: row !important;
  flex-direction: row !important;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center !important;
  -ms-flex-align: center !important;
  align-items: center !important;
  -ms-grid-column-span: 2;
  grid-column-end: 3;
}

.te-content-header-description-text {
  width: 60%;
  margin-bottom: 5rem;
}

@media(max-width: 991px) {
  .te-content-header-description {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
    -ms-flex-direction: column !important;
    flex-direction: column !important;
    -webkit-box-align: baseline !important;
    -ms-flex-align: baseline !important;
    align-items: baseline !important;
    margin-bottom: 2rem;
  }

  .te-content-header-description-text {
    width: 100%;
    margin-bottom: 2rem;
  }
}

.te-content-btn {
  width: 250px;
  padding: 0.8rem 2rem !important;
  margin-top: 2rem;
}
